/* 95x95px thumbnial images */
.thumb95Container {
	display: block;
	width: 95px;
	height: 95px;
	float: left;
	margin: 0;
	overflow: hidden;
}
	.thumb95Container img {
		position: relative;
		height: 95px;
		border: 0;
	}

/* 35x35px thumbnial images */
.thumb35Container {
	display: block;
	width: 35px;
	height: 35px;
	float: left;
	margin: 3px 10px 1.5em 0;
	overflow: hidden;
	border: 1px solid #ccc;
}
	.thumb35Container img {
		position: relative;
		height: 35px;
	}

/* list of recent reviews */
.reviewList {
}
	.reviewList .review {
		margin: 0;
		padding: 1em 0 .5em 0;
		clear: both;
		border-bottom: 1px solid #ccc;
	}
	.reviewList .featureImageContainer {
		position: relative;
		display: block;
		width: 150px;
		min-height: 120px;
		max-height: 150px;
		float: left;
		margin: 0 10px .5em 0;
	}
		.reviewList .featureImageContainer img {
			border: 0;
			max-width: 100%;
		}
	.reviewList h3 {
		margin-top: 0;
		padding-top: 0;
	}
		.reviewList h3 a {
			color: #444;
			font-size: 1.4em;
			line-height: 1.2em;
			font-style: normal;
			font-weight: bold;
		}
			.reviewList h3 a:visited {
				color: #444;
			}
	.reviewList a {
		text-decoration: none;
	}
		.reviewList a:hover {
			text-decoration: underline;
		}

/* list of gear categories */
.gearList {
	margin: 0 0 2em 0;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background-color: #f0f0e0;
}
	.gearList p {
		padding-left: 42px;
	}
		.gearList p .thumb35Container {
			margin: 0 0 0 -42px;
		}
	.gearList a {
		text-decoration: none;
		color: #666;
	}
		.gearList a:hover {
			text-decoration: underline;
		}
		.gearList a b {
			color: #00c;
		}

/* list of articles */
.articleList {
	margin: 2em 0;
}
	.articleList a {
		text-decoration: none;
	}
	.articleList a:hover {
		text-decoration: underline;
	}

/* list of brands */
.brandList {
	line-height: 1.6em;
	padding: 1em;
}
	.brandList a small {
		color: #999;
	}
		.brandList a:hover small {
			text-decoration: none;
		}

/* list of forum threads */
.threadList {
 	clear: both;
 	margin-top: 2em;
}
	.threadList small {
		color: #666;
	}
		.threadList small a {
			color: inherit;
		}
	.threadList ul {
		margin-bottom: 1.5em;
	}
		.threadList ul li {
			margin-top: .5em;
			padding-left: 0;
			text-indent: 0;
		}
